Debian Bug report logs - #736354
ITP: disruptor -- High Performance Inter-Thread Messaging Library for Java

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emmanuel Bourg <ebourg@apache.org>

Date: Wed, 22 Jan 2014 16:57:01 UTC

Owned by: Emmanuel Bourg <ebourg@apache.org>

Severity: wishlist

Fixed in version disruptor/3.2.0-1

Done: Emmanuel Bourg <ebourg@apache.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ebourg@apache.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#736354; Package wnpp. (Wed, 22 Jan 2014 16:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Bourg <ebourg@apache.org>:
New Bug report received and forwarded. Copy sent to ebourg@apache.org, debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 22 Jan 2014 16:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: disruptor -- High Performance Inter-Thread Messaging Library for Java
Date: Wed, 22 Jan 2014 17:54:30 +0100
Package: wnpp
Severity: wishlist
Owner: Emmanuel Bourg <ebourg@apache.org>

* Package name    : disruptor
  Version         : 3.2.0
  Upstream Author : LMAX Ltd
* URL             : https://github.com/LMAX-Exchange/disruptor
* License         : Apache-2.0
  Programming Lang: Java
  Description     : High Performance Inter-Thread Messaging Library for Java

The Disruptor is a fast, low latency, concurrency framework for Java.

This API is a dependency of Apache Log4J 2 (ITP #718867)



Added indication that bug 736354 blocks 718867 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Thu, 23 Jan 2014 08:03:09 GMT) Full text and rfc822 format available.

Reply sent to Emmanuel Bourg <ebourg@apache.org>:
You have taken responsibility. (Thu, 30 Jan 2014 12:03:05 GMT) Full text and rfc822 format available.

Notification sent to Emmanuel Bourg <ebourg@apache.org>:
Bug acknowledged by developer. (Thu, 30 Jan 2014 12:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 736354-close@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: 736354-close@bugs.debian.org
Subject: Bug#736354: fixed in disruptor 3.2.0-1
Date: Thu, 30 Jan 2014 12:00:06 +0000
Source: disruptor
Source-Version: 3.2.0-1

We believe that the bug you reported is fixed in the latest version of
disruptor, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 736354@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel Bourg <ebourg@apache.org> (supplier of updated disruptor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 22 Jan 2014 23:19:52 +0100
Source: disruptor
Binary: libdisruptor-java
Architecture: source all
Version: 3.2.0-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebourg@apache.org>
Description: 
 libdisruptor-java - Disruptor - High Performance Inter-Thread Messaging Library for J
Closes: 736354
Changes: 
 disruptor (3.2.0-1) unstable; urgency=medium
 .
   * Initial release (Closes: #736354)
Checksums-Sha1: 
 8567dcfd5cc665d86c132c25e810d7442a0904d5 1997 disruptor_3.2.0-1.dsc
 e51f6c71928518ab60ee034b258fd71dd74dd597 140628 disruptor_3.2.0.orig.tar.xz
 db24e7c988c88021955ee360e15eecce0f65083d 3692 disruptor_3.2.0-1.debian.tar.gz
 29822fa855d734465bb76fafe71fc81d1a4c9e69 69952 libdisruptor-java_3.2.0-1_all.deb
Checksums-Sha256: 
 f40ec4091c7ffcccb7d8a5571f1da9598e956865adcd209bf641a9f4d26170d6 1997 disruptor_3.2.0-1.dsc
 81d6fca62b8ad3a6e5a9239c3faeb2dc13f0bbe89af7bacaeed4f5d693b45fb0 140628 disruptor_3.2.0.orig.tar.xz
 4b51d13e62988f17713d96d21331e0d806e251e7ec8c05af8b2ac6cb00ffe4ca 3692 disruptor_3.2.0-1.debian.tar.gz
 7a0db3a98d21b6f465c0e91f482cd13e5b59773a69e0a4d329aaf7647279391e 69952 libdisruptor-java_3.2.0-1_all.deb
Files: 
 0b5a6ecacf418aa5bea8c73cc92fffe0 1997 java optional disruptor_3.2.0-1.dsc
 99b1e2c5b9a528438c451ba5950b2c86 140628 java optional disruptor_3.2.0.orig.tar.xz
 d14c2b6c6f10d9972c457595190f240f 3692 java optional disruptor_3.2.0-1.debian.tar.gz
 fe68acdeec9b06a5f7eb3157663bedca 69952 java optional libdisruptor-java_3.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJS5hPkAAoJEOm1uwJp1aqDm/gP/jvw9FhIiY7Il6SSP+M+IicX
9cgWRnTJC4NZuAeO5uVdB8PuDQfD/pHBpr2PcU/TG+fBpxuwPyLyQVyjo+OpNXsK
Gab/QGVPt6KLOyhqTB+zxr3GmQjMOI6OCYfI0Dsn7hw7UoHz7ejgfIF7oQ5oTVRa
9K4/Ev+lgpkAExlIHyY3az8mMynsEkJtaza+cBeJhwO01n8djOfuYMhz/+dKM0Qi
tlCoyPh+lk+Sg+dJmeiqxuv8lQ2uaVA6Vw3H3vG9ZqocstxI4l9JSIx52VXLncMZ
eXrtsKwkKucklS/8nVV9CV+fTCl0i/YGI8YUInKDJ09T7qLXeRGiMTdlb20YaSOL
CWaY/lum9h9CiO3indEMr89dekpElrCaGrgOTEAKPxnzKf36VQTekLlZ8dVAWUdw
unw+9ueOB88rbdx3zx8Adlf7Gl8YfcaK+lVvyQHGlfhAifl2cLi0lbWguY/7uzN2
/TB9p8WGa3LfA4fyTi8G6FJ9atQsPPNqXCFOJBfuS/fPswHWx4hbWBcylO85qJt2
vU6d1hzyLzMihPsFiLrHGdQpAv7tmf2M5Bgyo7QftXSixwYx+sX8L/1mHNkzxF3U
Oim9WWAX2GoAa+MIWbqoInWCIWtPE+ojqF3Hl3DKAK7wrM78PKuD6sXd4xlmH0lx
j+Uc3n3iwkGBKF/hgwg7
=T6xT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Feb 2014 07:32:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:01:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.